Subject: bug#21430: 25.0.50; resizing window in exwm crashes emacs

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Oct 2019 03:33:27 +0200

Eli Zaretskii <[email-masked]> writes:

> The only other idea I have is return to the original binary which
> started this thread, and look at values of some variables there using
> the debugger.

The original problem reported was fixed, but the Fsignal
abort that came up in the discussion wasn't.

This was four years ago, so I guess any further progress here is
unlikely, and I'm closing this bug report.  If any further progress can
be made, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no